Psim {spatial} | R Documentation

## Simulate Binomial Spatial Point Process

### Description

Simulate Binomial spatial point process.

### Usage

    Psim(n)

### Arguments

`n` | number of points

### Details

relies on the region being set by `ppinit` or `ppregion`.

### Value

list of vectors of `x` and `y` coordinates.

### Side Effects

uses the random number generator.

### References

Ripley, B. D. (1981) Spatial Statistics. Wiley.

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

### See Also

`SSI`, `Strauss`

### Examples

    towns <- ppinit("towns.dat")
    par(pty="s")
    plot(Kfn(towns, 10), type="s", xlab="distance", ylab="L(t)")
    for(i in 1:10) lines(Kfn(Psim(69), 10))

[Package spatial version 7.3-3 Index]